<?xml version="1.0" encoding="utf-8"?>
<onlinemapsources>
	<onlineMapSource>
		<name>BingMapsRoad</name>
		<url><![CDATA[http://r{$s}.tiles.ditu.live.com/tiles/r{$q}.png?g=41]]></url>
    <tileFormat>png</tileFormat>
		<servers>0,1,2</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>BingMapsImagery</name>
		<url><![CDATA[http://ecn.t{$s}.tiles.virtualearth.net/tiles/a{$q}.jpeg?g=915&mkt=en-us&n=z]]></url>
    <tileFormat>jpg</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>GoogleMapsRoad</name>
		<url><![CDATA[http://mt{$s}.google.com/vt/lyrs=m&hl=zh-CN&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
    <tileFormat>png</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
  <onlineMapSource>
    <name>GoogleMapsLabel</name>
    <url><![CDATA[http://mt{$s}.google.com/vt/lyrs=h&hl=zh-CN&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
    <tileFormat>png</tileFormat>
    <servers>0,1,2,3</servers>
  </onlineMapSource>
	<onlineMapSource>
		<name>GoogleMapsImagery</name>
		<url><![CDATA[http://mt{$s}.google.com/vt/lyrs=s&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
    <tileFormat>jpg</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>OpenStreetMap</name>
		<url><![CDATA[http://{$s}.tile.openstreetmap.org/{$z}/{$x}/{$y}.png]]></url>
    <tileFormat>png</tileFormat>
		<servers>a,b,c</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>GaoDeDiTuRoad</name>
		<url><![CDATA[http://emap{$s}.is.autonavi.com/appmaptile?&x={$x}&y={$y}&z={$z}]]></url>
    <tileFormat>png</tileFormat>
		<servers>0,1,2,3</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>NokiaMapsRoad</name>
		<url><![CDATA[http://{$s}.mrsmon.lbs.ovi.com.cn/maptiler/v2/maptile/6fbc312f08/normal.day/{$z}/{$x}/{$y}/256/png8?app_id=90oGXsXHT8IRMSt5D79X&token=JY0BReev8ax1gIrHZZoqIg&lg=CHI]]></url>
    <tileFormat>png</tileFormat>
		<servers>b,c,d,e,f,g,h,i,j,k</servers>
	</onlineMapSource>
	<onlineMapSource>
		<name>TaoBaoMap</name>
		<url><![CDATA[http://img.ditu.aliyun.com/get_png?v=v4&x={$x}&y={$y}&z={$z}]]></url>
    <tileFormat>png</tileFormat>
		<servers></servers>
	</onlineMapSource>
  <onlineMapSource>
    <name>360map</name>
    <url><![CDATA[http://webrd0{$s}.is.autonavi.com/appmaptile?x={$x}&y={$y}&z={$z}&lang=zh_cn&size=1&scale=1&style=7]]></url>
    <tileFormat>png</tileFormat>
    <servers>1,2,3,4</servers>
  </onlineMapSource>
  <onlineMapSource>
    <name>GeoQ</name>
    <url><![CDATA[http://www.arcgisonline.cn/ArcGIS/rest/services/ChinaOnlineCommunity/MapServer/tile/{$z}/{$y}/{$x}]]></url>
    <tileFormat>jpg</tileFormat>
    <servers></servers>
  </onlineMapSource>
  <onlineMapSource>
    <name>SuperMapCloud</name>
    <url><![CDATA[http://t0.supermapcloud.com/FileService/image?map=quanguo&type=web&x={$x}&y={$y}&z={$z}]]></url>
    <tileFormat>png</tileFormat>
    <servers></servers>
  </onlineMapSource>
  <multiLayerOnlineMapSource>
    <name>GoogleHybrid</name>
    <tileFormat>png</tileFormat>
    <layers>
      <onlineMapSource>
        <name>GoogleMapsLabel</name>
        <url><![CDATA[http://mt{$s}.google.com/vt/lyrs=h&hl=zh-CN&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
        <tileFormat>jpg</tileFormat>
        <servers>0,1,2,3</servers>
      </onlineMapSource>
      <onlineMapSource>
        <name>GoogleMapsImagery</name>
        <url><![CDATA[http://mt{$s}.google.com/vt/lyrs=s&gl=cn&x={$x}&y={$y}&z={$z}&s=]]></url>
        <tileFormat>jpg</tileFormat>
        <servers>0,1,2,3</servers>
      </onlineMapSource>
    </layers>
  </multiLayerOnlineMapSource>
</onlinemapsources>
